html, body {
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	background: #fff;
	color: #696969;
/* 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility
 */
}

a {
	color: #787878;
	text-decoration:none !important
}

.text-black { color: #000; }
.text-dark { color: #4d5768; }

.section-padding {
	padding-top: 70px;
	padding-bottom: 70px;
}

h1 {
	font-size			: 40px;
	line-height			: 1.4;
	font-family			: 'Roboto', sans-serif;
	font-weight			: 500
}

.h5 {
	font-size: 14px;
	line-height: 1.4;
	font-family : 'Montserrat', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px
}

.font-weight-bold {
	font-weight:700 !important
}

.video-overlay-container {
	width: 100%;
	height: 650px;
	max-height: 1920px;
	position: relative;
	overflow: hidden;
}
.video-overlay {
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: linear-gradient(to right, rgba(0,0,0,0.3) 30%, transparent 100%);
	z-index: 5;
	display:flex;
	color:white
}
.video-overlay .container { display: flex; }
.video-overlay .row { display: inline-block; align-self: center; }
.btn_red_slider {
	background: #c83232;
	padding: 10px 20px;
	margin-top: 20px;
	font-size: 1rem;
	display: -webkit-inline-box;
	display: inline-flex;
	color: #fff;
	font-weight: 500;
	line-height: 2;
	border-radius: 4px;
	border: 0;
	align-items: center;
}
}
a.nav-link {	color: #dddddd !important; }
.nav-link {
	color: #dddddd !important;
	outline: none;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	min-height: 30px;
	padding: 0 15px;
	font-size: 10pt;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	font-weight: 500;
}

.nav-link2 {
/* 	color				: white; */
	outline				: none;
	display				: flex;
	justify-content		: center;
	align-items			: center;
	box-sizing			: border-box;
	min-height			: 80px;
	padding				: 0 15px;
	font-size			: 13px;
	font-family			: 'Work Sans', sans-serif;
	text-decoration		: none;
}
ul{
	list-style: none;
	padding:0px
}

.img-responsive {
	width:100%
}
.navbar {
	background: white;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}
.navbar2.navbar-fixed-top, .navbar2 {
	background-repeat: no-repeat;
	background:-moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%), url(../img/bk_menu2.jpg);
	background:-webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%), url(../img/bk_menu2.jpg);
	background:linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%), url(../img/bk_menu2.jpg);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.4);
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.navbar-fixed-top {
	background: rgba(0,0,0,.7);
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.4);
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  z-index:99999
}

.navbar .navbar-brand img {
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}

.navbar-fixed-top .navbar-brand img{ 
	height:50px !important;
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
}

.nav-link:hover, .nav-link2:hover {
	color				: #fff;
}

.navbar-nav>li>a {
}

.dropdown-menu {
		padding				: 0.5rem 0;
		margin				: 0.125rem 0 0;
		text-align			: left;
		list-style			: none;
		background-color	: rgba(0, 0, 0, .8);
		background-clip		: padding-box;
		/* border: 1px solid rgba(0, 0, 0, 0.15); */
		background-clip		: initial;
		border-radius		: 0.25rem;
		box-shadow			: 0 4px 28px rgba(0, 0, 0, .7);
}

.dropdown-item {
	font-family: 'Montserrat', sans-serif !important;
	color: #dddddd !important;
	text-transform: uppercase;
	font-size: 10pt;
	font-weight: 500;
	padding: 0.35rem 1rem;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	color: #212529;
}

.dropdown-item:hover {
	color: #fff !important;
	background: none;
}

.light-glow {
	box-shadow: 0 6px 50px rgba(0, 0, 0, .05)
}

.btn-light-glow {
	background-color: #fff;
	color: #292929;
	border: 1px solid transparent;
	box-shadow: 0 4px 28px rgba(0, 0, 0, .2);
	margin: 0;
	border: none;
	overflow: visible;
	font: inherit;
	color: inherit;
	text-transform: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 30px;
	vertical-align: middle;
	font-size: 11px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	transition: .1s ease-in-out;
	transition-property: color, background-color, background-position, border-color, box-shadow;
	font-family: Montserrat;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 500px;
	background-origin: border-box;
	outline: 0;
	cursor: pointer
}

.btn-light-glow:hover {
	background-color: #fff;
	color: #386d9e !important;
	border-color: transparent;
	box-shadow: 0 3px 12px rgba(0, 0, 0, .07)
}


.bk_cover {
	background-size: cover;
}

.navbar-brand img {
	height:70px
}

.navbar-toggler-icon {

}

.footer ul li {
	padding-top:10px
}

.grid_margin_left {
	margin-left: 10px
}

.grid_margin_first {
	margin-left: 0px
}

.item_cat {
	background: #fff;
	color: #696969;
	padding:40px;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .05);
	border-top: 2px solid #fff;
	margin-bottom:30px;
	border-radius: 10px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.item_cat:hover {
	border-top: 2px solid #32719d;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .2);
}

.list_subcat li {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}
.list_subcat li:hover {
	border-bottom: 1px solid #32719d;
  -webkit-transition: 1000ms;
  -moz-transition: 1000ms;
  -o-transition: 1000ms;
  transition: 1000ms;

}

.list_subcat li:hover a {
	color: #555;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.list_marcas li {
	margin-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	border-bottom: 0px;
}


.item_prod {
	background: #fff;
	color: #696969;
	padding:40px;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .05);
	border-top: 2px solid #fff;
	margin-bottom:30px;
	border-radius: 10px;
}

.prod_descripcion li {
	list-style-type: circle;
	margin-left:20px;
}

.colores_container {
	margin-bottom:20px
}

.row-color {
	border: #e9e9e9 1px solid;
	border-radius:5px;
	padding:5px;
	margin-bottom:8px;
	overflow:hidden;
	font-weight:500;
	cursor:pointer;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.row-color:hover, .row-color_selected {
	border-top: 1px solid #5297be;
	box-shadow: 0 6px 15px rgba(0, 0, 0, .05);
}

.nombre_seccion {
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.04);
}

.bk_gris_claro {
	background:#f8f8f8
}

.link-footer {
	 text-transform: capitalize;
}

.big-title_media {
	font-family			: 'Roboto', sans-serif;
	font-weight			: 500;
	color				: white;
	font-size			: 24pt;
}

.small-title_media {
	font-family			: 'Roboto', sans-serif;
	font-weight			: 100;
	color				: white;
	font-size			: 16pt;
}

.container_img_list {
	max-height:150px;
	min-height:150px;
	text-align:center;
	display: flex;
	align-items: center;
}
.imglist {
	max-height:150px;
	max-width:100%;
	margin:auto
}

.form-control{
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid rgba(201, 195, 200, 1);
	border-radius: 4px;
	width:100% !important
}
#contact .form-control {
	border: 1px solid rgba(255, 255, 255, .5);
}

.btn-outline-search {
	color:white;
	background-color: #519cc5;
	border-color: #519cc5;
}
#newsletter {
	background:#e9e9e9;
	color:#696969;
	padding:10px;
	padding-bottom:5px;
	font-size:16px
}
#newsletter input {
	border-radius: 5;
}

#contacto {
	background: #000;
	color:white;
	font-weight: 300;
}
#contacto a {
	color:rgba(255, 255, 255, 0.5);
	font-weight: 300;
}

.btn_blue {
	background: #002f3e;
	border-radius: 5px;
	color: rgb(255, 255, 255);
	text-align: center;
	padding: 10px;
	margin-top: 15px;
}
.bk_cyan {
	background: #5297be;
}

.bk_blue {
	background: #295179;
}
.radius-left-5 {
	border-radius: 5px 0px 0px 5px
}

.radius-right-5 {
	border-radius: 0px 5px 5px 0px
}

#destacados {
	background: rgba(232, 232, 232, 1);
}

.itemcarrousel {
	margin-left:10px;
	margin-right:10px;
	margin-top:30px
}


.item_producto {
	background: #fff;
	color: #696969;
	padding: 40px;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .05);
	border-top: 2px solid #fff;
	margin-bottom: 30px;
	border-radius: 10px;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	min-height:330px
}

.item_producto:hover {
	border-top: 2px solid #32719d;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .2);
}
.slick-list a {
	outline: 0;
	text-decoration:none
}
.slick-list {
	padding-left: 10px;
	padding-right: 10px;
}
.titulo_carrousel {
	text-align:left
}
.cartel {
	background: #fff;
	color: #696969;
	padding:40px;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .05);
	border-top: 2px solid #fff;
	border-radius: 10px;
	border-top: 2px solid #32719d;
	box-shadow: 0 6px 50px rgba(0, 0, 0, .2);
	margin:auto;
	margin-bottom:30px;
	margin-top:30px
}
.title_general {
	color:rgba(135,135,135,1);
	font-size:14pt
}

.container_img {
	height: 220px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
}

.programa_home_title {
	color:rgba(135,135,135,1);
	margin-top:5px;
	font-size: 11pt;
	
}

.toggles_categorias_home {
	padding-right: 30px
}



.container_header_detail {
	height: 475px;
	z-index: 9;
	position: absolute;
	width:100%
}
.detail_titulo {
	text-transform: capitalize !important;
	font-weight: 500;
	line-height: 1.25;
	color:white;
	font-size: 23pt;
	margin-top: 125px
}

.detail_profesor {
	text-transform: capitalize !important;
	font-weight: 500;
	line-height: 1.25;
	font-size: 14pt;
	color: #9b9b9b;
}

.detail_datos {
	text-transform: capitalize !important;
	font-weight: 400;
	line-height: 1.25;
	font-size: 12pt;
	color:rgba(135,135,135,1);
}

.detail_descripcion {
	font-weight: 400;
	line-height: 1.25;
	font-size: 12pt;
	color:rgba(135,135,135,1);
}

.detail_descripcion_10 {
	font-weight: 400;
	line-height: 1.25;
	font-size: 10pt;
	color:rgba(135,135,135,1);
}
.modulo_num {
	font-size: 40pt;
	font-family: roboto;
}
.container_estrellas {

	display: inline-block;
	bottom: 0px;
	left: 0px;
	height: 30px;
	width: 100%;
}
.estrellas {
	display: inline-block;
}
.estrella {
	display: inline-block;
	float: left;
	margin: 5px;
	font-size: 16pt;
}

.fancybox-content {
	border-radius: 5px;
}
.address li {
	padding-top: 15px;
}

#contact {
	background		: #3b3b3b;
	color			: rgba(255, 255, 255, 0.7)
}

#contact a {
	color			: rgba(255, 255, 255, 0.7)
}

.bkgs {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.flexslider {
height: 700px;
width: 100%;
overflow: hidden;
}
.flexslider .container, .flex-caption {
	height: 700px;
	font-size: 60px;
	line-height: 1.4;
	font-weight: 300;
	text-shadow: rgba(0,0,0,.5) 0px 0px 30px;
}

.slide_item {
height: 700px;
min-height: 700px;
background-repeat: no-repeat;
background-size: cover;
overflow: hidden;
}
.big-title {
	text-shadow: rgba(0,0,0,.5) 0px 0px 30px;
	font-family: roboto;
	font-weight: 700;
	line-height: 30pt;
	text-transform: uppercase;
	font-size: 30pt;
}
.small-title {
	font-family: Roboto;
	font-size: 13pt;
	font-weight: 300;
	line-height: 1.2;
	-webkit-text-size-adjust: 100%;
	color: #e4e4e4;
	margin: 30px 0px 0px 0px;
	text-shadow: rgba(0,0,0,.5) 0px 0px 20px
}

.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-prev {
	display: none;
}
.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-prev {
	display: none;
}
.min-600 {
	min-height:600px;
}
.carousel-indicators .active { background: rgba(34, 34, 34, 0.8) !important; color: white !important; }

.carousel-control-next-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important; }
.carousel-control-prev-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); }
.label_video {
	color: rgb(144, 200, 124);
	background: rgba(0,0,0,.5);
	padding: 30px 30px;
	border-radius: 10px;
	width:60%;
	border: rgba(255, 255, 255, 0.38) 1px solid
}
.gabtab {
	min-width: 80px;
}